### Function Macro

# Gegl tile_handler_source_command

#### Declaration [src]

    #define gegl_tile_handler_source_command (
      handler,
      command,
      x,
      y,
      z,
      data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`handler`

  Type: `-`

  No description available.

`command`

  Type: `-`

  No description available.

`x`

  Type: `-`

  No description available.

`y`

  Type: `-`

  No description available.

`z`

  Type: `-`

  No description available.

`data`

  Type: `-`

  No description available.